import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { LeagueTablePage } from './league-table.page';

describe('LeagueTablePage', () => {
  let component: LeagueTablePage;
  let fixture: ComponentFixture<LeagueTablePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LeagueTablePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(LeagueTablePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
